*{ margin:0; padding:0; }
body{ margin:0; padding:0; background-color:#3b3b3b; }

* {
  font-family: Arial, sans-serif;
  font-weight: 300;
}

p {
  line-height: 105%;
}

h1, h2, h3, h4, h5, h6, .oswald {
  font-family: 'Tangerine', cursive, Arial, sans-serif !important;
  font-weight: 400;
}

.clear{ clear:both; }
.italic{ font-style:italic; }
.bold{ font-weight:bold; }
.upper{ text-transform:uppercase; }

/* Couleurs */
.bgcolor-01{ background-color:#ca1777; }
.bgcolor-02{ background-color:#ffffff; }
.bgcolor-03{ background-color:#efefef; }
.bgcolor-04{ background-color:#1f2120; }
.bgcolor-05{ background-color:#000000; }
.bgcolor-06{ background-color:#ececec; }
.color-01{ color:#1f2120; }
.color-02{ color:#1f2120; }
.color-03{ color:#1f2120; }
.color-04{ color:#ca1777; }
.color-05{ color:#fff; }
.color-06{ color: #ca1777; }
a:hover{ color:#ca1777; }


body h1{ font-size:3.4em; }
body h2, body h3, body h4{ font-size:2.4em; }
body p, body ul{ font-size:0.9em; list-style-type:none; }

/* Menu */
.top-bar{ display:none; }
#menu{background-color:#fff;}
#menu .row{ height:105px; font-size:1.2em; }
#menu .row div{ margin:0; padding:0; }
#menu .row li{ display:inline-block; width:24%; }
#menu .row a{ text-transform: uppercase; display:block; text-align:center; line-height:105px; width:100%; height:105px; color:#413838; }
#menu .row a:visited{color:#413838;}
#menu .row a:hover{color: #cb1676;}

/* Homepage */
#bann{ width:100%; background:url(../img/bkg-bann-mobile.jpg) no-repeat center center; height: 330px; }

@media (min-width: 700px), handheld and (orientation: landscape) {
  #bann{ width:100%; background:url(../img/bkg-bann.jpg) no-repeat center top; height: 455px; }
}


#bann div{ width:100%; max-width:960px; margin:0 auto; }
#bann img{ display:block; width:100%; }
#txt-presentation{ text-align:center; padding:30px 0; }
#txt-presentation h1{ font-weight:normal; }
#txt-presentation p{ margin-top:25px; font-size:1em; }
#news{ width:100%; height:auto; padding:25px 0; }
#news h2{ margin-top:25px; }
#news p{ font-size:0.9em; text-align:justify; }
#news a{ display:block; width:160px; height:32px; line-height:30px; text-align:center; border:1px solid #ffffff; font-size:0.8em; }
#blocs{ padding:40px 0 25px 0; color:#1f2120;}
#blocs div{ padding:0 20px; }
#blocs img{ display:block; margin:0 auto; }
#blocs h3{ text-align:center; margin-top:25px; color:#cb1676; }
#blocs p{ text-align:center; }
#services{ width:100%; text-align:center; padding:30px 0; }
#services h4{ margin:20px 0 15px 0; }
#services + img{ display:block; margin:0 auto; }
#services ul{ text-align:center; }
#services ul li{ display:inline; margin:0 2px; line-height:28px; }
#map{ width:100%; height:500px; }
#map iframe{ width:100%; height:100%; }
#footer{ padding:30px 0; }
#footer h3, #footer ul{ margin:0; padding:0; text-align:center; }
#footer ul{ margin-top:15px; }
#footer a{ color:#ffffff; }
#dotcom{ width:100%; height:60px; line-height:60px; text-align:center; font-size:0.8em; }
#dotcom div{ width:100%; max-width:960px; height:60px; margin:0 auto; position:relative; }
#dotcom img{ position:absolute; top:20px; right:0; }
.bloc{ padding:60px 15px 60px 15px; color:#ffffff;}
.bloc h1{font-size:3.00rem; margin-top:30px; margin-bottom:10px;}
.bloc h2{margin-bottom:10px;}
.ancre, .ancre:visited{border:1px solid #ffffff; padding:15px 0px 15px 0px; text-align:center; color:#ffffff; margin-bottom:30px; margin-top:30px;}
a .ancre{color:#ffffff}
a .ancre:hover{ color:#cb1676; border:1px solid #cb1676;}
.picto_center{margin:auto; display:block;}
.liste li{list-style:disc inside;}
.content_news{padding-top:10px; padding-bottom:10px;}
.content_news img{margin:auto; display:block;}
.content_news h2{ margin-top:25px; }
.content_news p{ font-size:0.9em; text-align:justify; }
.content_news a{ display:block; width:200px; height:32px; line-height:30px; text-align:center; border:1px solid #ffffff; font-size:0.8em; }
/*#picto_eco{ margin:50px auto; display:block;}*/
.picto{ margin:10px 50px auto; display:block;}
.button {display:block; margin:auto;
    background-color: #555555;
    border-color: #3b3b3b;}
.button:hover{background-color:#3b3b3b;}
#message{height:100px;}

.content_news.bgcolor-01,
.content_news.bgcolor-01 * {
  color: #fff !important;
}

.services h1 {
  margin-bottom: 2rem;
}

.services p {
  margin-top: 2rem;
  font-size: 1rem;
}
